Loading...
Searching...
No Matches
Magick::subRangeImage Class Reference

## Public Member Functions

| subRangeImage (const size_t subRange_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _subRange

## Detailed Description

Definition at line 1784 of file STL.h.

## Constructor & Destructor Documentation

## subRangeImage()

Magick::subRangeImage::subRangeImage | ( | const size_t | subRange_ | ) |

Definition at line 1591 of file STL.cpp.

: _subRange( subRange_ )
{
}

## Member Function Documentation

## operator()()

void Magick::subRangeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1595 of file STL.cpp.

{
image_.subRange( _subRange );
}

## Field Documentation

## _subRange

size_t Magick::subRangeImage::_subRange

private

Definition at line 1792 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp